MVN

com.lihaoyi : utest_2.12

Maven & Gradle

Sep 06, 2022
383 usages

utest_2.12 · utest

<dependency>
    <groupId>com.lihaoyi</groupId>
    <artifactId>utest_2.12</artifactId>
    <version>0.8.1</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of com.lihaoyi : utest_2.12 to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 0.8.1

All Versions

Choose a version of com.lihaoyi : utest_2.12 to add to Maven or Gradle - All Versions:

  • Version Updated
  • utest_2.12-0.8.1

    Sep 06, 2022
  • utest_2.12-0.8.0

    Jul 04, 2022
  • utest_2.12-0.7.11

    Jan 23, 2022
  • utest_2.12-0.7.10

    May 13, 2021
  • utest_2.12-0.7.9

    Apr 20, 2021
  • utest_2.12-0.7.8

    Apr 01, 2021
  • utest_2.12-0.7.7

    Jan 23, 2021
  • utest_2.12-0.7.6

    Jan 21, 2021
  • utest_2.12-0.7.5

    Aug 30, 2020
  • utest_2.12-0.7.4

    Feb 06, 2020
  • utest_2.12-0.7.3

    Jan 10, 2020
  • utest_2.12-0.7.2

    Dec 09, 2019
  • utest_2.12-0.7.1

    Jun 16, 2019
  • utest_2.12-0.7.0

    Jun 16, 2019
  • utest_2.12-0.6.9

    Jun 08, 2019
  • utest_2.12-0.6.7

    Apr 08, 2019
  • utest_2.12-0.6.6

    Sep 27, 2018
  • utest_2.12-0.6.5

    Sep 12, 2018
  • utest_2.12-0.6.4

    Mar 18, 2018
  • utest_2.12-0.6.3

    Dec 26, 2017
  • utest_2.12-0.6.2

    Dec 16, 2017
  • utest_2.12-0.6.1

    Dec 16, 2017
  • utest_2.12-0.6.0

    Oct 22, 2017
  • utest_2.12-0.5.4

    Sep 25, 2017
  • utest_2.12-0.5.3

    Sep 12, 2017
  • utest_2.12-0.5.2

    Sep 12, 2017
  • utest_2.12-0.5.1

    Sep 12, 2017
  • utest_2.12-0.5.0

    Sep 12, 2017
  • utest_2.12-0.4.8

    Jul 08, 2017
  • utest_2.12-0.4.7

    May 10, 2017
  • utest_2.12-0.4.6

    May 04, 2017
  • utest_2.12-0.4.5

    Jan 01, 2017
  • utest_2.12-0.4.4

    Oct 31, 2016

How to add a dependency to Maven

Add the following com.lihaoyi : utest_2.12 maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>com.lihaoyi</groupId>
    <artifactId>utest_2.12</artifactId>
    <version>0.8.1</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following com.lihaoyi : utest_2.12 gradle dependency to your build.gradle file:

implementation 'com.lihaoyi:utest_2.12:0.8.1'

Gradle Kotlin DSL: Add the following com.lihaoyi : utest_2.12 gradle kotlin dependency to your build.gradle.kts file:

implementation("com.lihaoyi:utest_2.12:0.8.1")

How to add a dependency to SBT Scala

SBT Scala: Add the following com.lihaoyi : utest_2.12 sbt scala dependency to your build.sbt file:

libraryDependencies += "com.lihaoyi" % "utest_2.12" % "0.8.1"

Advertisement